## com.lowagie.text.pdf.codec.postscript
Class PainterException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.lowagie.text.pdf.codec.postscript.PainterException

All Implemented Interfaces:
  Serializable

public class PainterException
extends Exception

See Also:
  Serialized Form

Field Summary

Fields inherited from class java.lang.Exception
``

Fields inherited from class java.lang.Throwable
``

Constructor Summary
`PainterException(String msg)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### PainterException

    public PainterException(String msg)